<?php
// Configurações de conexão com o banco de dados
$servidor = "localhost";
$usuario = "protecin_backup123";
$senha = "User@1308#";
$dbname = "protecin_backup1234";

// URL de redirecionamento
$redirect_url = "http://pdvdocheff.i9desenvovimento.online/";

// Tentativa de conexão com o banco de dados
$conn = mysqli_connect($servidor, $usuario, $senha, $dbname);

if (!$conn) {
    // Em caso de falha na conexão, exibe a mensagem de erro
    die("Connection failed: " . mysqli_connect_error());
} else {
    // Em caso de sucesso na conexão, redireciona para a URL especificada
    header("Location: $redirect_url");
    exit(); // Garante que o script termine após o redirecionamento
}
?>
